» Ubuntu » Packages » lucid-updates » libdevel » libsmokeqt4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: kdebindings  ]

Package: libsmokeqt4-dev (4:4.4.5-0ubuntu1.2)

Links for libsmokeqt4-dev

Screenshot

Ubuntu Resources:

Download Source Package kdebindings:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Torsten Marek
  • Sune Vuorela
  • David Palacio
  • Modestas Vainius

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

development files for Qt 4 Smoke library

Smoke libraries are part of the bindings used for Qt and KDE. This package contains pure Qt 4 Smoke.

Smoke provides infrastructure which is used for creating bindings for multiple languages such as Ruby, C# and PHP.

This package contains development files.

This is part of KDE Bindings module

Other Packages Related to libsmokeqt4-dev

  • depends
  • recommends
  • suggests

Download libsmokeqt4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 23.2 kB140.0 kB [list of files]
i386 23.2 kB140.0 kB [list of files]